contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0169195.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5wm1bpv
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/169195
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/169195
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0115/0169195/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0169195/
identification:
  abstract:
    en: This dataset includes Surface underway data collected from R/V G.O. Sars in
      the North Atlantic Ocean, Norwegian Sea and North Sea from 2016-02-20 to 2016-11-30.
      These data include barometric pressure, partial pressure (or fugacity) of carbon
      dioxide - atmosphere, partial pressure (or fugacity) of carbon dioxide - water,
      sea surface salinity and sea surface temperature. The instruments used to collect
      these data include carbon dioxide (CO2) gas analyzer, shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement. These data were collected by
      Ingunn Skjelvan of University of Bergen; Geophysical Institute (GFI) as part
      of the SOOP_GO_Sars_20016 dataset.
    fr: This dataset includes Surface underway data collected from R/V G.O. Sars in
      the North Atlantic Ocean, Norwegian Sea and North Sea from 2016-02-20 to 2016-11-30.
      These data include barometric pressure, partial pressure (or fugacity) of carbon
      dioxide - atmosphere, partial pressure (or fugacity) of carbon dioxide - water,
      sea surface salinity and sea surface temperature. The instruments used to collect
      these data include carbon dioxide (CO2) gas analyzer, shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement. These data were collected by
      Ingunn Skjelvan of University of Bergen; Geophysical Institute (GFI) as part
      of the SOOP_GO_Sars_20016 dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0169195, 58GS20160220, 58GS20160304, 58GS20160312, 58GS20160411, 58GS20160604,
        58GS20160619, 58GS20160721, 58GS20160802, 58GS20160817, 58GS20160913, 58GS20161005,
        58GS20161113, 58GS20161124, AtmPrs, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2
          ANALYZERS, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE,
        EQUILIBRATORS, G.O. SARS, 'G.O. SARS (call sign: LMEL, ICES code: 58G2, 2003-)',
        GOS_160220, GOS_160304, GOS_160312, GOS_160411, GOS_160604, GOS_160619, GOS_160721,
        GOS_160802, GOS_160817, GOS_160913, GOS_161005, GOS_161113, GOS_161124, North
          Atlantic Ocean, North Sea, Norwegian Sea, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN SEA, Ocean Carbon
          and Acidification Data System (OCADS) Project, R/V G.O. Sars, SEA SURFACE
          TEMPERATURE, SOOP, SSS, SST_C, Ship Of Opportunity Program (SOOP), Ship
          of Opportunity Programme (SOOP), Ships, Surface underway, VOS, chemical,
        meteorological, showerhead equilibrator, surface underway, xCO2_sea]
      fr: [0169195 (FR), 58GS20160220 (FR), 58GS20160304 (FR), 58GS20160312 (FR),
        58GS20160411 (FR), 58GS20160604 (FR), 58GS20160619 (FR), 58GS20160721 (FR),
        58GS20160802 (FR), 58GS20160817 (FR), 58GS20160913 (FR), 58GS20161005 (FR),
        58GS20161113 (FR), 58GS20161124 (FR), AtmPrs (FR), BAROMETRIC PRESSURE (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), G.O. SARS (FR), 'G.O.
          SARS (call sign: LMEL, ICES code: 58G2, 2003-) (FR)', GOS_160220 (FR), GOS_160304
          (FR), GOS_160312 (FR), GOS_160411 (FR), GOS_160604 (FR), GOS_160619 (FR),
        GOS_160721 (FR), GOS_160802 (FR), GOS_160817 (FR), GOS_160913 (FR), GOS_161005
          (FR), GOS_161113 (FR), GOS_161124 (FR), North Atlantic Ocean (FR), North
          Sea (FR), Norwegian Sea (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN SEA (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), R/V G.O. Sars (FR),
        SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR), SST_C (FR), Ship Of Opportunity
          Program (SOOP) (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR),
        Surface underway (FR), VOS (FR), chemical (FR), meteorological (FR), showerhead
          equilibrator (FR), surface underway (FR), xCO2_sea (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, 'U-BERGEN/GEOPH > Geophysical Institute, University
          of Bergen', University of Bergen; Geophysical Institute, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), 'U-BERGEN/GEOPH
          > Geophysical Institute, University of Bergen (FR)', University of Bergen;
          Geophysical Institute (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Underway pCO2 measurements aboard R/V G.O. Sars during the 2016 cruises (NCEI
      Accession 0169195)
    fr: Underway pCO2 measurements aboard R/V G.O. Sars during the 2016 cruises (NCEI
      Accession 0169195) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0169195
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-48.8, 55.2, 33.5, 79.1]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
